diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -2404,364 +2404,364 @@
 2002 src/pixel_generator/output/trailer-0_2-body_tank-silver-7_8.png 8bpp 210 10 26 28 -8 -16 normal 
 
 // Name: hackler_CJ_trailer_1_sg_invisible - feature 01
-2003 * 9 02 01 F9 \b1 \b1 
+2003 * 9 02 01 FA \b1 \b1 
 \w0 
 \w0 
 
 // Name: hackler_CJ_trailer_1_sg_error - feature 01
-2004 * 9 02 01 FA \b1 \b1 
+2004 * 9 02 01 FB \b1 \b1 
 \w1 
 \w1 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white - feature 01
-2005 * 25 02 01 F8 \b5 \b5 
+2005 * 25 02 01 F9 \b5 \b5 
 \w2 \w3 \w4 \w5 \w6 
 \w2 \w3 \w4 \w5 \w6 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8 - feature 01
-2006 * 9 02 01 F7 \b1 \b1 
+2006 * 9 02 01 F8 \b1 \b1 
 \w7 
 \w7 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_black_7_8 - feature 01
-2007 * 9 02 01 F6 \b1 \b1 
+2007 * 9 02 01 F7 \b1 \b1 
 \w8 
 \w8 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore - feature 01
-2008 * 25 02 01 F5 \b5 \b5 
+2008 * 25 02 01 F6 \b5 \b5 
 \w9 \w10 \w11 \w12 \w13 
 \w9 \w10 \w11 \w12 \w13 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black - feature 01
-2009 * 25 02 01 F4 \b5 \b5 
+2009 * 25 02 01 F5 \b5 \b5 
 \w14 \w15 \w16 \w17 \w18 
 \w14 \w15 \w16 \w17 \w18 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey - feature 01
-2010 * 25 02 01 F3 \b5 \b5 
+2010 * 25 02 01 F4 \b5 \b5 
 \w19 \w20 \w21 \w22 \w23 
 \w19 \w20 \w21 \w22 \w23 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink - feature 01
-2011 * 25 02 01 F2 \b5 \b5 
+2011 * 25 02 01 F3 \b5 \b5 
 \w24 \w25 \w26 \w27 \w28 
 \w24 \w25 \w26 \w27 \w28 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow - feature 01
-2012 * 25 02 01 F1 \b5 \b5 
+2012 * 25 02 01 F2 \b5 \b5 
 \w29 \w30 \w31 \w32 \w33 
 \w29 \w30 \w31 \w32 \w33 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_silver_7_8 - feature 01
-2013 * 9 02 01 F0 \b1 \b1 
+2013 * 9 02 01 F1 \b1 \b1 
 \w34 
 \w34 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal - feature 01
-2014 * 25 02 01 EF \b5 \b5 
+2014 * 25 02 01 F0 \b5 \b5 
 \w35 \w36 \w37 \w38 \w39 
 \w35 \w36 \w37 \w38 \w39 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8 - feature 01
-2015 * 9 02 01 EE \b1 \b1 
+2015 * 9 02 01 EF \b1 \b1 
 \w40 
 \w40 
 
 // Name: hackler_CJ_trailer_1_sg_trailer_0_2_body_box_cc1_7_8 - feature 01
-2016 * 9 02 01 ED \b1 \b1 
+2016 * 9 02 01 EE \b1 \b1 
 \w41 
 \w41 
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_CORE
-2017 * 9 02 01 EC 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2017 * 9 02 01 ED 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_FISH
-2018 * 9 02 01 EB 83 00 \b0 01 
-\wx00ED // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+2018 * 9 02 01 EC 83 00 \b0 01 
+\wx00EE // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_STEL
-2019 * 9 02 01 EF 83 00 \b0 01 
-\wx00EF // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
+2019 * 9 02 01 F0 83 00 \b0 01 
+\wx00F0 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_RFPR
-2020 * 9 02 01 EA 83 00 \b0 01 
-\wx00EE // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
+2020 * 9 02 01 EB 83 00 \b0 01 
+\wx00EF // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_VEHI
-2021 * 9 02 01 E9 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2021 * 9 02 01 EA 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_MAIZ
-2022 * 9 02 01 E8 83 00 \b0 01 
-\wx00F1 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2022 * 9 02 01 E9 83 00 \b0 01 
+\wx00F2 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_PAPR
-2023 * 9 02 01 E7 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2023 * 9 02 01 E8 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_FICR
-2024 * 9 02 01 E6 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2024 * 9 02 01 E7 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_SGCN
-2025 * 9 02 01 E5 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2025 * 9 02 01 E6 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_IORE
-2026 * 9 02 01 F5 83 00 \b0 01 
-\wx00F5 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
+2026 * 9 02 01 F6 83 00 \b0 01 
+\wx00F6 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_WHEA
-2027 * 9 02 01 E4 83 00 \b0 01 
-\wx00F1 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2027 * 9 02 01 E5 83 00 \b0 01 
+\wx00F2 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_ENSP
-2028 * 9 02 01 E3 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2028 * 9 02 01 E4 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_DFLT
-2029 * 9 02 01 E2 83 00 \b0 01 
-\wx00ED // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+2029 * 9 02 01 E3 83 00 \b0 01 
+\wx00EE // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_GRAI
-2030 * 9 02 01 E1 83 00 \b0 01 
-\wx00F1 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2030 * 9 02 01 E2 83 00 \b0 01 
+\wx00F2 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_MNSP
-2031 * 9 02 01 E0 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2031 * 9 02 01 E1 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_WDPR
-2032 * 9 02 01 DF 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2032 * 9 02 01 E0 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_COAL
-2033 * 9 02 01 F4 83 00 \b0 01 
-\wx00F4 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
+2033 * 9 02 01 F5 83 00 \b0 01 
+\wx00F5 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_SAND
-2034 * 9 02 01 DE 83 00 \b0 01 
-\wx00F1 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2034 * 9 02 01 DF 83 00 \b0 01 
+\wx00F2 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_CLAY
-2035 * 9 02 01 F2 83 00 \b0 01 
-\wx00F2 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
+2035 * 9 02 01 F3 83 00 \b0 01 
+\wx00F3 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_OIL_
-2036 * 9 02 01 F6 83 00 \b0 01 
-\wx00F6 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_black_7_8;
+2036 * 9 02 01 F7 83 00 \b0 01 
+\wx00F7 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_black_7_8;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_LVST
-2037 * 9 02 01 DD 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2037 * 9 02 01 DE 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_FMSP
-2038 * 9 02 01 DC 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2038 * 9 02 01 DD 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_FRVG
-2039 * 9 02 01 DB 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2039 * 9 02 01 DC 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_GOOD
-2040 * 9 02 01 ED 83 00 \b0 01 
-\wx00ED // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+2040 * 9 02 01 EE 83 00 \b0 01 
+\wx00EE // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_PLAS
-2041 * 9 02 01 DA 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2041 * 9 02 01 DB 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_PETR
-2042 * 9 02 01 D9 83 00 \b0 01 
-\wx00F0 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+2042 * 9 02 01 DA 83 00 \b0 01 
+\wx00F1 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_COPR
-2043 * 9 02 01 D8 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2043 * 9 02 01 D9 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_CERE
-2044 * 9 02 01 F1 83 00 \b0 01 
-\wx00F1 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+2044 * 9 02 01 F2 83 00 \b0 01 
+\wx00F2 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_RUBR
-2045 * 9 02 01 D7 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2045 * 9 02 01 D8 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_FOOD
-2046 * 9 02 01 D6 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2046 * 9 02 01 D7 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_MILK
-2047 * 9 02 01 D5 83 00 \b0 01 
-\wx00F0 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+2047 * 9 02 01 D6 83 00 \b0 01 
+\wx00F1 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_WATR
-2048 * 9 02 01 F7 83 00 \b0 01 
-\wx00F7 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8;
+2048 * 9 02 01 F8 83 00 \b0 01 
+\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_LIME
-2049 * 9 02 01 D4 83 00 \b0 01 
-\wx00F3 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+2049 * 9 02 01 D5 83 00 \b0 01 
+\wx00F4 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_AORE
-2050 * 9 02 01 D3 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2050 * 9 02 01 D4 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_GRVL
-2051 * 9 02 01 F3 83 00 \b0 01 
-\wx00F3 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+2051 * 9 02 01 F4 83 00 \b0 01 
+\wx00F4 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_FRUT
-2052 * 9 02 01 D2 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2052 * 9 02 01 D3 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_SCMT
-2053 * 9 02 01 D1 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2053 * 9 02 01 D2 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_BDMT
-2054 * 9 02 01 D0 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2054 * 9 02 01 D1 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_BEER
-2055 * 11 02 01 F0 83 00 \b0 02 
-\wx00F8 // (1/2) -> (1/2): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
-\wx00F0 // (1/2) -> (1/2): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+2055 * 11 02 01 F1 83 00 \b0 02 
+\wx00F9 // (1/2) -> (1/2): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+\wx00F1 // (1/2) -> (1/2): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_WOOD
-2056 * 9 02 01 CF 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2056 * 9 02 01 D0 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_SGBT
-2057 * 9 02 01 CE 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2057 * 9 02 01 CF 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_DYES
-2058 * 9 02 01 EE 83 00 \b0 01 
-\wx00EE // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
+2058 * 9 02 01 EF 83 00 \b0 01 
+\wx00EF // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: hackler_CJ_trailer_1_cargo_body_type_switch_WOOL
-2059 * 9 02 01 F8 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+2059 * 9 02 01 F9 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): hackler_CJ_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: hackler_CJ_trailer_1_cargo_switch
-2060 * 443 02 01 E2 89 
+2060 * 443 02 01 E3 89 
 47 00 \dx000000FF 
 \b43 
-\wx00EC \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_1_cargo_body_type_switch_CORE;
-\wx00EB \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_cargo_body_type_switch_FISH;
-\wx00EF \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_cargo_body_type_switch_STEL;
-\wx00EA \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_1_cargo_body_type_switch_RFPR;
-\wx00E9 \dx00000004 \dx00000004 	// 4 .. 4: hackler_CJ_trailer_1_cargo_body_type_switch_VEHI;
-\wx00E8 \dx00000005 \dx00000005 	// 5 .. 5: hackler_CJ_trailer_1_cargo_body_type_switch_MAIZ;
-\wx00E7 \dx00000006 \dx00000006 	// 6 .. 6: hackler_CJ_trailer_1_cargo_body_type_switch_PAPR;
-\wx00E6 \dx00000007 \dx00000007 	// 7 .. 7: hackler_CJ_trailer_1_cargo_body_type_switch_FICR;
-\wx00E5 \dx00000008 \dx00000008 	// 8 .. 8: hackler_CJ_trailer_1_cargo_body_type_switch_SGCN;
-\wx00F5 \dx00000009 \dx00000009 	// 9 .. 9: hackler_CJ_trailer_1_cargo_body_type_switch_IORE;
-\wx00E4 \dx0000000A \dx0000000A 	// 10 .. 10: hackler_CJ_trailer_1_cargo_body_type_switch_WHEA;
-\wx00E3 \dx0000000B \dx0000000B 	// 11 .. 11: hackler_CJ_trailer_1_cargo_body_type_switch_ENSP;
-\wx00E2 \dx0000000C \dx0000000C 	// 12 .. 12: hackler_CJ_trailer_1_cargo_body_type_switch_DFLT;
-\wx00E1 \dx0000000D \dx0000000D 	// 13 .. 13: hackler_CJ_trailer_1_cargo_body_type_switch_GRAI;
-\wx00E0 \dx0000000E \dx0000000E 	// 14 .. 14: hackler_CJ_trailer_1_cargo_body_type_switch_MNSP;
-\wx00DF \dx0000000F \dx0000000F 	// 15 .. 15: hackler_CJ_trailer_1_cargo_body_type_switch_WDPR;
-\wx00F4 \dx00000010 \dx00000010 	// 16 .. 16: hackler_CJ_trailer_1_cargo_body_type_switch_COAL;
-\wx00DE \dx00000011 \dx00000011 	// 17 .. 17: hackler_CJ_trailer_1_cargo_body_type_switch_SAND;
-\wx00F2 \dx00000012 \dx00000012 	// 18 .. 18: hackler_CJ_trailer_1_cargo_body_type_switch_CLAY;
-\wx00F6 \dx00000013 \dx00000013 	// 19 .. 19: hackler_CJ_trailer_1_cargo_body_type_switch_OIL_;
-\wx00DD \dx00000014 \dx00000014 	// 20 .. 20: hackler_CJ_trailer_1_cargo_body_type_switch_LVST;
-\wx00DC \dx00000015 \dx00000015 	// 21 .. 21: hackler_CJ_trailer_1_cargo_body_type_switch_FMSP;
-\wx00DB \dx00000016 \dx00000016 	// 22 .. 22: hackler_CJ_trailer_1_cargo_body_type_switch_FRVG;
-\wx00ED \dx00000017 \dx00000017 	// 23 .. 23: hackler_CJ_trailer_1_cargo_body_type_switch_GOOD;
-\wx00DA \dx00000018 \dx00000018 	// 24 .. 24: hackler_CJ_trailer_1_cargo_body_type_switch_PLAS;
-\wx00D9 \dx00000019 \dx00000019 	// 25 .. 25: hackler_CJ_trailer_1_cargo_body_type_switch_PETR;
-\wx00D8 \dx0000001A \dx0000001A 	// 26 .. 26: hackler_CJ_trailer_1_cargo_body_type_switch_COPR;
-\wx00F1 \dx0000001B \dx0000001B 	// 27 .. 27: hackler_CJ_trailer_1_cargo_body_type_switch_CERE;
-\wx00D7 \dx0000001C \dx0000001C 	// 28 .. 28: hackler_CJ_trailer_1_cargo_body_type_switch_RUBR;
-\wx00D6 \dx0000001D \dx0000001D 	// 29 .. 29: hackler_CJ_trailer_1_cargo_body_type_switch_FOOD;
-\wx00D5 \dx0000001E \dx0000001E 	// 30 .. 30: hackler_CJ_trailer_1_cargo_body_type_switch_MILK;
-\wx00F7 \dx0000001F \dx0000001F 	// 31 .. 31: hackler_CJ_trailer_1_cargo_body_type_switch_WATR;
-\wx00D4 \dx00000020 \dx00000020 	// 32 .. 32: hackler_CJ_trailer_1_cargo_body_type_switch_LIME;
-\wx00D3 \dx00000021 \dx00000021 	// 33 .. 33: hackler_CJ_trailer_1_cargo_body_type_switch_AORE;
-\wx00F3 \dx00000022 \dx00000022 	// 34 .. 34: hackler_CJ_trailer_1_cargo_body_type_switch_GRVL;
-\wx00D2 \dx00000023 \dx00000023 	// 35 .. 35: hackler_CJ_trailer_1_cargo_body_type_switch_FRUT;
-\wx00D1 \dx00000024 \dx00000024 	// 36 .. 36: hackler_CJ_trailer_1_cargo_body_type_switch_SCMT;
-\wx00D0 \dx00000025 \dx00000025 	// 37 .. 37: hackler_CJ_trailer_1_cargo_body_type_switch_BDMT;
-\wx00F0 \dx00000026 \dx00000026 	// 38 .. 38: hackler_CJ_trailer_1_cargo_body_type_switch_BEER;
-\wx00CF \dx00000027 \dx00000027 	// 39 .. 39: hackler_CJ_trailer_1_cargo_body_type_switch_WOOD;
-\wx00CE \dx00000028 \dx00000028 	// 40 .. 40: hackler_CJ_trailer_1_cargo_body_type_switch_SGBT;
-\wx00EE \dx00000029 \dx00000029 	// 41 .. 41: hackler_CJ_trailer_1_cargo_body_type_switch_DYES;
-\wx00F8 \dx0000002A \dx0000002A 	// 42 .. 42: hackler_CJ_trailer_1_cargo_body_type_switch_WOOL;
-\wx00E2 // default: hackler_CJ_trailer_1_cargo_body_type_switch_DFLT;
+\wx00ED \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_1_cargo_body_type_switch_CORE;
+\wx00EC \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_cargo_body_type_switch_FISH;
+\wx00F0 \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_cargo_body_type_switch_STEL;
+\wx00EB \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_1_cargo_body_type_switch_RFPR;
+\wx00EA \dx00000004 \dx00000004 	// 4 .. 4: hackler_CJ_trailer_1_cargo_body_type_switch_VEHI;
+\wx00E9 \dx00000005 \dx00000005 	// 5 .. 5: hackler_CJ_trailer_1_cargo_body_type_switch_MAIZ;
+\wx00E8 \dx00000006 \dx00000006 	// 6 .. 6: hackler_CJ_trailer_1_cargo_body_type_switch_PAPR;
+\wx00E7 \dx00000007 \dx00000007 	// 7 .. 7: hackler_CJ_trailer_1_cargo_body_type_switch_FICR;
+\wx00E6 \dx00000008 \dx00000008 	// 8 .. 8: hackler_CJ_trailer_1_cargo_body_type_switch_SGCN;
+\wx00F6 \dx00000009 \dx00000009 	// 9 .. 9: hackler_CJ_trailer_1_cargo_body_type_switch_IORE;
+\wx00E5 \dx0000000A \dx0000000A 	// 10 .. 10: hackler_CJ_trailer_1_cargo_body_type_switch_WHEA;
+\wx00E4 \dx0000000B \dx0000000B 	// 11 .. 11: hackler_CJ_trailer_1_cargo_body_type_switch_ENSP;
+\wx00E3 \dx0000000C \dx0000000C 	// 12 .. 12: hackler_CJ_trailer_1_cargo_body_type_switch_DFLT;
+\wx00E2 \dx0000000D \dx0000000D 	// 13 .. 13: hackler_CJ_trailer_1_cargo_body_type_switch_GRAI;
+\wx00E1 \dx0000000E \dx0000000E 	// 14 .. 14: hackler_CJ_trailer_1_cargo_body_type_switch_MNSP;
+\wx00E0 \dx0000000F \dx0000000F 	// 15 .. 15: hackler_CJ_trailer_1_cargo_body_type_switch_WDPR;
+\wx00F5 \dx00000010 \dx00000010 	// 16 .. 16: hackler_CJ_trailer_1_cargo_body_type_switch_COAL;
+\wx00DF \dx00000011 \dx00000011 	// 17 .. 17: hackler_CJ_trailer_1_cargo_body_type_switch_SAND;
+\wx00F3 \dx00000012 \dx00000012 	// 18 .. 18: hackler_CJ_trailer_1_cargo_body_type_switch_CLAY;
+\wx00F7 \dx00000013 \dx00000013 	// 19 .. 19: hackler_CJ_trailer_1_cargo_body_type_switch_OIL_;
+\wx00DE \dx00000014 \dx00000014 	// 20 .. 20: hackler_CJ_trailer_1_cargo_body_type_switch_LVST;
+\wx00DD \dx00000015 \dx00000015 	// 21 .. 21: hackler_CJ_trailer_1_cargo_body_type_switch_FMSP;
+\wx00DC \dx00000016 \dx00000016 	// 22 .. 22: hackler_CJ_trailer_1_cargo_body_type_switch_FRVG;
+\wx00EE \dx00000017 \dx00000017 	// 23 .. 23: hackler_CJ_trailer_1_cargo_body_type_switch_GOOD;
+\wx00DB \dx00000018 \dx00000018 	// 24 .. 24: hackler_CJ_trailer_1_cargo_body_type_switch_PLAS;
+\wx00DA \dx00000019 \dx00000019 	// 25 .. 25: hackler_CJ_trailer_1_cargo_body_type_switch_PETR;
+\wx00D9 \dx0000001A \dx0000001A 	// 26 .. 26: hackler_CJ_trailer_1_cargo_body_type_switch_COPR;
+\wx00F2 \dx0000001B \dx0000001B 	// 27 .. 27: hackler_CJ_trailer_1_cargo_body_type_switch_CERE;
+\wx00D8 \dx0000001C \dx0000001C 	// 28 .. 28: hackler_CJ_trailer_1_cargo_body_type_switch_RUBR;
+\wx00D7 \dx0000001D \dx0000001D 	// 29 .. 29: hackler_CJ_trailer_1_cargo_body_type_switch_FOOD;
+\wx00D6 \dx0000001E \dx0000001E 	// 30 .. 30: hackler_CJ_trailer_1_cargo_body_type_switch_MILK;
+\wx00F8 \dx0000001F \dx0000001F 	// 31 .. 31: hackler_CJ_trailer_1_cargo_body_type_switch_WATR;
+\wx00D5 \dx00000020 \dx00000020 	// 32 .. 32: hackler_CJ_trailer_1_cargo_body_type_switch_LIME;
+\wx00D4 \dx00000021 \dx00000021 	// 33 .. 33: hackler_CJ_trailer_1_cargo_body_type_switch_AORE;
+\wx00F4 \dx00000022 \dx00000022 	// 34 .. 34: hackler_CJ_trailer_1_cargo_body_type_switch_GRVL;
+\wx00D3 \dx00000023 \dx00000023 	// 35 .. 35: hackler_CJ_trailer_1_cargo_body_type_switch_FRUT;
+\wx00D2 \dx00000024 \dx00000024 	// 36 .. 36: hackler_CJ_trailer_1_cargo_body_type_switch_SCMT;
+\wx00D1 \dx00000025 \dx00000025 	// 37 .. 37: hackler_CJ_trailer_1_cargo_body_type_switch_BDMT;
+\wx00F1 \dx00000026 \dx00000026 	// 38 .. 38: hackler_CJ_trailer_1_cargo_body_type_switch_BEER;
+\wx00D0 \dx00000027 \dx00000027 	// 39 .. 39: hackler_CJ_trailer_1_cargo_body_type_switch_WOOD;
+\wx00CF \dx00000028 \dx00000028 	// 40 .. 40: hackler_CJ_trailer_1_cargo_body_type_switch_SGBT;
+\wx00EF \dx00000029 \dx00000029 	// 41 .. 41: hackler_CJ_trailer_1_cargo_body_type_switch_DYES;
+\wx00F9 \dx0000002A \dx0000002A 	// 42 .. 42: hackler_CJ_trailer_1_cargo_body_type_switch_WOOL;
+\wx00E3 // default: hackler_CJ_trailer_1_cargo_body_type_switch_DFLT;
 
 // Name: hackler_CJ_trailer_1_visibility_switch_drawbar_truck_trailer_1
-2061 * 33 02 01 F8 89 
+2061 * 33 02 01 F9 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F9 \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_1_sg_invisible;
-\wx00E2 \dx00000001 \dx000000FF 	// 1 .. 255: hackler_CJ_trailer_1_cargo_switch;
-\wx00FA // default: hackler_CJ_trailer_1_sg_error;
+\wx00FA \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_1_sg_invisible;
+\wx00E3 \dx00000001 \dx000000FF 	// 1 .. 255: hackler_CJ_trailer_1_cargo_switch;
+\wx00FB // default: hackler_CJ_trailer_1_sg_error;
 
 // Name: hackler_CJ_trailer_1_visibility_switch_drawbar_truck_trailer_2
-2062 * 33 02 01 EE 89 
+2062 * 33 02 01 EF 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F9 \dx00000000 \dx00000001 	// 0 .. 1: hackler_CJ_trailer_1_sg_invisible;
-\wx00E2 \dx00000002 \dx000000FF 	// 2 .. 255: hackler_CJ_trailer_1_cargo_switch;
-\wx00FA // default: hackler_CJ_trailer_1_sg_error;
+\wx00FA \dx00000000 \dx00000001 	// 0 .. 1: hackler_CJ_trailer_1_sg_invisible;
+\wx00E3 \dx00000002 \dx000000FF 	// 2 .. 255: hackler_CJ_trailer_1_cargo_switch;
+\wx00FB // default: hackler_CJ_trailer_1_sg_error;
 
 // Name: hackler_CJ_trailer_1_visibility_switch_drawbar_truck_trailer_3
-2063 * 33 02 01 CE 89 
+2063 * 33 02 01 CF 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F9 \dx00000000 \dx00000002 	// 0 .. 2: hackler_CJ_trailer_1_sg_invisible;
-\wx00E2 \dx00000003 \dx000000FF 	// 3 .. 255: hackler_CJ_trailer_1_cargo_switch;
-\wx00FA // default: hackler_CJ_trailer_1_sg_error;
+\wx00FA \dx00000000 \dx00000002 	// 0 .. 2: hackler_CJ_trailer_1_sg_invisible;
+\wx00E3 \dx00000003 \dx000000FF 	// 3 .. 255: hackler_CJ_trailer_1_cargo_switch;
+\wx00FB // default: hackler_CJ_trailer_1_sg_error;
 
 // Name: hackler_CJ_trailer_1_consist_position_drawbar_truck
-2064 * 43 02 01 CE 89 
+2064 * 43 02 01 CF 89 
 40 00 \dx000000FF 
 \b3 
-\wx00F8 \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_visibility_switch_drawbar_truck_trailer_1;
-\wx00EE \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_visibility_switch_drawbar_truck_trailer_2;
-\wx00CE \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_1_visibility_switch_drawbar_truck_trailer_3;
-\wx00FA // default: hackler_CJ_trailer_1_sg_error;
+\wx00F9 \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_visibility_switch_drawbar_truck_trailer_1;
+\wx00EF \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_visibility_switch_drawbar_truck_trailer_2;
+\wx00CF \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_1_visibility_switch_drawbar_truck_trailer_3;
+\wx00FB // default: hackler_CJ_trailer_1_sg_error;
 
 // Name: hackler_CJ_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2
-2065 * 33 02 01 EE 89 
+2065 * 33 02 01 EF 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F9 \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_1_sg_invisible;
-\wx00E2 \dx00000001 \dx000000FF 	// 1 .. 255: hackler_CJ_trailer_1_cargo_switch;
-\wx00FA // default: hackler_CJ_trailer_1_sg_error;
+\wx00FA \dx00000000 \dx00000000 	// 0 .. 0: hackler_CJ_trailer_1_sg_invisible;
+\wx00E3 \dx00000001 \dx000000FF 	// 1 .. 255: hackler_CJ_trailer_1_cargo_switch;
+\wx00FB // default: hackler_CJ_trailer_1_sg_error;
 
 // Name: hackler_CJ_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3
-2066 * 33 02 01 F9 89 
+2066 * 33 02 01 FA 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F9 \dx00000000 \dx00000001 	// 0 .. 1: hackler_CJ_trailer_1_sg_invisible;
-\wx00E2 \dx00000002 \dx000000FF 	// 2 .. 255: hackler_CJ_trailer_1_cargo_switch;
-\wx00FA // default: hackler_CJ_trailer_1_sg_error;
+\wx00FA \dx00000000 \dx00000001 	// 0 .. 1: hackler_CJ_trailer_1_sg_invisible;
+\wx00E3 \dx00000002 \dx000000FF 	// 2 .. 255: hackler_CJ_trailer_1_cargo_switch;
+\wx00FB // default: hackler_CJ_trailer_1_sg_error;
 
 // Name: hackler_CJ_trailer_1_consist_position_fifth_wheel_truck
-2067 * 43 02 01 F9 89 
+2067 * 43 02 01 FA 89 
 40 00 \dx000000FF 
 \b3 
-\wx00E2 \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_cargo_switch;
-\wx00EE \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2;
-\wx00F9 \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3;
-\wx00FA // default: hackler_CJ_trailer_1_sg_error;
+\wx00E3 \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_cargo_switch;
+\wx00EF \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2;
+\wx00FA \dx00000003 \dx00000003 	// 3 .. 3: hackler_CJ_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3;
+\wx00FB // default: hackler_CJ_trailer_1_sg_error;
 
 // Name: hackler_CJ_trailer_1_graphics
-2068 * 33 02 01 FA 89 
+2068 * 33 02 01 FB 89 
 1A 00 \dx00000002 
 \b2 
-\wx00CE \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_consist_position_drawbar_truck;
-\wx00F9 \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_consist_position_fifth_wheel_truck;
-\wx00FA // default: hackler_CJ_trailer_1_sg_error;
+\wx00CF \dx00000001 \dx00000001 	// 1 .. 1: hackler_CJ_trailer_1_consist_position_drawbar_truck;
+\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: hackler_CJ_trailer_1_consist_position_fifth_wheel_truck;
+\wx00FB // default: hackler_CJ_trailer_1_sg_error;
 
-2069 * 42 00 01 \b15 01 FF \wx0083 
+2069 * 62 00 01 \b19 01 FF \wx0083 
 06 00 
 0F 01 
 0E FF 
@@ -2772,9 +2772,13 @@
 09 00 
 0A \dx00000000 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 
